<!DOCTYPE html>
<html>
<head>
   <link href="css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <a href="index.html">Kembali Ke Index</a>
</head>
<body>

<h3>Hubungi Kami</h3>

<p><strong> Kantor :</strong></p> di jalan belum jadi </li>
<p><strong> Nomor Telepon :</strong> 08XX-XXXX-XXXX</li>
<p><strong> Sistem Operasi yang digunakan : </strong> sublime text</li>
  

<form action=" form.html" method="get"> 
Nama :<br> <br> <input type="text" name="nama" />
<br />
<br>
Email :<br> <br> <input type="text" name="nama"/>
<br />
 <br>
<p>Jenis Kelamin</p>

<form>
  <input type="radio" id="laki-laki" name="gender" value="male">
  <label for="laki-laki">laki-laki</label><br>
  <input type="radio" id="perempuan" name="gender" value="female">
  <label for="perempuan">perempuan</label><br>
</form> 


<br>

Pesan Anda <br><br>
<textarea name="komentar" rows="5" cols="20">

</textarea>
<br />
 <input type="submit" value="Submit">
</form>

</body>
</html>
    </section>
    <footer>
      <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
  </body>
</html>